Download it now!
Bug 118989 - Conversion of Pdf errors
Summary: Conversion of Pdf errors
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.4.7.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:pdf
Depends on:
Blocks: PDF-Export
  Show dependency treegraph
 
Reported: 2018-07-30 00:44 UTC by jobob
Modified: 2019-10-14 02:29 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jobob 2018-07-30 00:44:09 UTC
Description:
Multiple docx merge into a docx conversion Pdf error, part0 Part1 other parts can not be converted.



Steps to Reproduce:
1.Multiple docx merge into a docx 
2. conversion Pdf
3.Only the first docx before the merge can be identified



Actual Results:
Multiple docx merge into a docx conversion Pdf error, part0 Part1 other parts can not be converted.



Expected Results:
Only the first docx before the merge can be identified


Reproducible: Always


User Profile Reset: Yes


OpenGL enabled: Yes

Additional Info:
Multiple docx merge into a docx conversion Pdf error, part0 Part1 other parts can not be converted.
Comment 1 Jean-Baptiste Faure 2018-07-30 12:17:57 UTC
Please provide  test files necessary to try to reproduce this behavior.

Status set to NEEDINFO, please set it back to UNCONFIRMED once requested
informations are provided.

Best regards. JBF
Comment 2 QA Administrators 2019-09-13 02:51:35 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2019-10-14 02:29:40 UTC
Dear jobob,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-FollowUp